( function( api ) {

	// Extends our custom "home-interior-decor" section.
	api.sectionConstructor['home-interior-decor'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );
